Bug 72270 - multiple NIS servers
multiple NIS servers
Product: Red Hat Linux
Classification: Retired
Component: authconfig (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-08-22 13:13 EDT by Mike Gerdts
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-01-08 00:44:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mike Gerdts 2002-08-22 13:13:22 EDT
Most sites that use NIS have multiple NIS servers.  authconfig-gtk should
recognize this and give a clear way to add multiple NIS servers.

One cool feature may be to allow the user to enter one NIS server, then click
"Find more servers".  authconfig-gtk would then bind to the NIS server specified
and add all of the servers in the ypservers map to the config.
Comment 1 Nalin Dahyabhai 2004-01-08 00:44:40 EST
Comma-separated lists of servers are recognized by authconfig.  I'm
doubtful about adding the necessary RPC code to authconfig itself to
search for NIS servers at this time -- there are too many things
beyond authconfig's control which could make this not work reliably.

It's a useful idea, and there's even some autoprobing-via-DNS stuff in
there, so I'm not going to reject this completely, but it's going to
have to be deferred until I get more time to look at it.

Note You need to log in before you can comment on or make changes to this bug.